Colt 1.2.0

## cern.jet.stat.quantile
Class Quantile1Test

    java.lang.Object
      cern.jet.stat.quantile.Quantile1Test

    public class Quantile1Test

extends Object

A class to test the QuantileBin1D code. The command line is "java Quantile1Test numExamples N" where numExamples is the number of random (Gaussian) numbers to be presented to the QuantileBin1D.add method, and N is the absolute maximum number of examples the QuantileBin1D is setup to receive in the constructor. N can be set to "L", which will use Long.MAX_VALUE, or to "I", which will use Integer.MAX_VALUE, or to any positive long value.

Constructor Summary
`Quantile1Test()`

Method Summary
`static void` `main(String[] argv)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Quantile1Test

    public Quantile1Test()

Method Detail

### main

    public static void main(String[] argv)

Colt 1.2.0

Jump to the Colt Homepage